package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidLUMultiGestioneException extends Exception {

    public InvalidLUMultiGestioneException() {
        super(UtilityResources.getString(R.string.error_multiple_gest));
    }
}
